RubyGems Navigation menu

beh_spatial_adapter 1.1.2

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

Versionen:

  1. 1.1.2 - April 13, 2014 (26,5 KB)

Runtime Abhängigkeiten (2):

  • activerecord >= 2.2.2
  • GeoRuby >= 1.3.0
  • Besitzer:

    Autoren:

    • Pete Deffendol, Guilhem Vellut

    SHA 256-Prüfsumme:

    d34a4641aa185c12049c1aa0cea3caddd0836fcd3c776e41c93267f83124c781

    Downloads insgesamt 3.627

    Für diese Version 3.627

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: